IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TSOLUNUM]') AND type in (N'U'))
BEGIN
	CREATE TABLE [dbo].[TSOLUNUM](
		[SOLUNUMID] [int] NOT NULL,
		[SOLUNUMADI] [nvarchar](20) NOT NULL
	) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 1 AND SOLUNUMADI = 'DÜZENLI') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(1,'DÜZENLI')
IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 2 AND SOLUNUMADI = 'DÜZENSIZ') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(2,'DÜZENSIZ')
IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 3 AND SOLUNUMADI = 'DISPNE') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(3,'DISPNE')
IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 4 AND SOLUNUMADI = 'YOK') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(4,'YOK')
IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 5 AND SOLUNUMADI = 'HIZLI') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(5,'HIZLI')
IF NOT EXISTS (SELECT * FROM TSOLUNUM WHERE SOLUNUMID = 6 AND SOLUNUMADI = 'YÜZEYSEL') 
	INSERT INTO TSOLUNUM (SOLUNUMID,SOLUNUMADI) VALUES(6,'YÜZEYSEL')
